<ion-view view-title="Aguardando aprovação" align-title="center">
    <ion-content>
        <div class="row logo-bg-escuro padding-message">
            <div class="col">
                <img src="img/logo-original.png" alt="Refriplay APP - O aplicativo para profissionais de refrigreção"/>
            </div>
            <img src="img/bg-curva-divisor.png" class="bg-curve" />
            <img src="img/icon-aguardando-aprovacao.png"  class="bg-curve-icon" />
        </div>
        <div class="row form-data">
            <div class="col col-90 center">
                <div class="approve-message">
                    <h3>Sua conta está em validação</h3>
                    <p class="warning">Para a sua segurança e de todos no aplicativo, nossa equipe está se certificando de que o seu perfil não é falso, isso pode levar alguns dias.</p>
                    <!--<a href="#">Entenda como funciona a validação</a>-->
                </div>
            </div>
        </div>
    </ion-content>
</ion-view>
